.top-right,
#navigation ul {
  font-size: 11px;
}
#navigation .menu li,
#navigation .menu li ul li {
  font-size: 12px;
}
.fixed-header {
    position: fixed;
    width: 100%;
    height: 128px;
    background-color: #fff;
}
#footer {
  font-size:10px;
}
#main {
  padding-bottom: 79px;
}
div.block-nodeblock-2764 div.content div.field-menu ul.menu {
  padding: 0;
}
#header hgroup.branding {
  position: relative;
}
body,.wrapper {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica , Arial , "Lucida Grande" , sans-serif !important; 
}
div.block-nodeblock-2764 div.content div.field-menu ul.menu {
  margin: 9px 0 !important;
}
#footer .expandable-footer-v1 .menu li {
  display: inline-block  !important;
  padding: 0 6px;
}
.expandable-footer-v1 #country-selector {
  width: 175px;
  background-position: 158px 10px;
}
.expandable-footer-v1 #country-selector.active {
  background-position: 158px -83px;
}
.expandable-footer-v1 .expanded-content-inner #country-nav,
.expandable-footer-v1 #country-nav .menu {
  width: 175px;
}
#footer .wrapper-center-column {
  width: 81%;
  float: right;
}
#footer .wrapper-center-column .column-content {
  margin: 0px;
  width: 100%;
}
#footer .column-left {
  width: 14%;
  margin: 0;
  float: right;
}
.expandable-footer-v1 .expanded-content-inner div.left {
  width: 61%;	
}
#footer .column-left,
#footer .wrapper-center-column {
  position: relative;
  top: 35px;
}
#footer .wrapper-center-column .menu {
  float: left;
}
#footer .menu {
  float: right;
}
#footer .expanded-content {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#footer {
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px -7px 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px -7px 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px -7px 20px;
  height: 80px;
}
.block-template-search-v1 .gnav-item-v1 .gnav-item-title a span {
  background: url("/sites/jomalone/modules/custom/jomalone_search/templates/drupal/search_v1/img/search-icon.png") no-repeat 26px 1px;
  padding: 0 16px 0 0;
  display: block;
}
#footer ul li a {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
.live-chat-container, 
.live-chat-inner {
  height: auto; 
}
.spp_product_description p,.quickshop-container .col2 p {
  text-align:left !important;
}
.options .favorites-overlay p {
  padding: 10px 48px 0px 48px !important;
  margin: 0px !important;
}
.plaque-outline {
  padding-bottom: 50px !important;
}
.options .favorites-overlay {
  left: 72px !important;
  height: 80px !important;
}
.mpp-hero .plaque {
  height: auto !important;
  outline: 0px !important;
  outline-offset: 0 !important;
  padding: 3px !important;
  display: block !important;
}
.mpp-hero .plaque .inner {
  border:1px solid #000 !important;
  padding: 24px 0 !important;	
  text-align: center;
}
.mpp-hero .plaque .hero-plaque-line p {
  font-size: 12px;
  line-height: 12px;
}
.email-signup-container form .email-field input.error {
  border:1px solid #d80000;
}
.mpp-hero .plaque button {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica , Arial , "Lucida Grande" , sans-serif !important;
}
#footer .wrapper-content {
  max-width: 100%;
  width: 100%;
}
.quickshop-container .col2 p.more {
  text-align: center !important;
}
.quickshop_wrapper .quickshop-container .col2 .product-title span:first-of-type{display:none;}
.section-pane .product-grid .mpp_product_tile h3 { min-height: 8em; }
.quickshop-container .col2 h2 + h2 a {
  font-size: 10px;
}
.quickshop-container .col2 h2 {
  margin-bottom: 0px;
}
.plaque-outline h1.spp_product_name {
  font-size: 17px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica , Arial , "Lucida Grande" , sans-serif !important;
  padding: 0 10px;
}
#BVRRDisplayContentTitleID, .franchise.tasting-notes h2.section-header {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica , Arial , "Lucida Grande" , sans-serif !important;
}
.device-pc .tasting-pane {
  height: 250px !important;
}
.related_content_item .shop-collection h2 {
  font-size: 20px !important;
  line-height: 26px;  
  font-weight: bold;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica , Arial , "Lucida Grande" , sans-serif !important;
}
#BVRRDisplayContentTitleID {
  font-size: 15px !important;
  font-weight: normal !important;
  text-align: center;
  width: 100% !important;
  color: #000;
}
.plaque-outline h1 span.spp_product_nameEng {
  font-family: 'NewtextITCStd-Regular';
}
@media only screen and (max-width : 1224px) {
  div.trustmark a img {
    width: 114px;
    height: 64px;
  }
}
.perlgem-search-block {
  width: auto;
  top: -30px;
}
.perlgem-search-block #typeahead-wrapper .results .product.row:first-child {
  border-top: 0px !important;
}
.perlgem-search-block #typeahead-wrapper .results .product-info {
  width: 280px;
}
.perlgem-search-block .search-input-container {
  width: 284px;
  margin: 0 auto;
}
@media only screen and (max-device-width: 1024px) and (orientation:portrait) {
.related_content_item .section-pane {
  height: 230px !important;
}
.product-grid img {
  width: 90%;
}
.quickshop-container .product-grid .col1 img {
  width: auto;
  height: auto;
}
.product-grid > div {
  width:33%;
}
.related_content_item .tasting-pane .product-grid > div:last-child {
  padding-left: 0;
  width: 33%;
}
.gnav-item-title span{
  display: inline-block !important;
}
.gnav-item-title {
  padding-top: 7px !important;
}
.gnav-item-title, .gnav-block {
  line-height: normal !important;
}
div.block-nodeblock-2764 div.content div.field-menu ul.menu {
  margin: 7px 0 0 0 !important;
}
.gnav-cart-dropdown span.chat-cart-checkout-text {
  width: 65px;
}
#navigation .menu {
  padding-left: 110px !important;
  text-align: left !important;
}
#navigation .menu li,#navigation .menu li div {
  padding: 0px !important;
}
#navigation .menu li div a,#navigation .menu li {
  font-size: 10px !important;
}
#navigation .menu > li:last-child {
  display: inline-block !important;
}
#footer .column-right {
  width: 100% !important;
  margin: 0 0 0 25px;
  position: absolute;
  top: 0px;
}
.expandable-footer-v1 .expanded-content-inner div.left {
  width:570px;
}
#footer .expandable-footer-v1 .menu li {
  clear: none !important;
  padding:0 3px;
}
#footer .column-left {
  width: 17%;
}
#footer .wrapper-center-column {
  width: 600px;
}
.expandable-footer-v1 .expanded-content-inner #country-nav {
  margin-right: 10px;
}
#footer .column-left .container-basic,
#footer .expandable-footer-v1 .menu li,.expandable-footer-v1 #country-nav a,#footer .expandable-footer-v1 .menu li a,#footer .wrapper-center-column .menu li a {
  font-size: 9px;
}
.expandable-footer-v1 .expanded-content-inner #country-nav, .expandable-footer-v1 #country-nav .menu {
  width: 145px;
}
.expanded-content-inner .left ul.menu li a {
  line-height: normal;
}
.expanded-content-inner .left ul.menu li {
  line-height: 27px;
}
.expandable-footer-v1 #country-selector {
  width: 145px;
  background-position: 130px 10px;
  font-size: 9px;
}
#footer #country-nav .menu li {
  float: none !important;
  display: block !important;
}
#footer .wrapper-center-column ul li.last {
  float: none;
  width: 100%;
  margin:5px 0 0 60px;
}
#footer .column-left, #footer .wrapper-center-column {
  top: 30px;
}
}
@media only screen and (max-device-width: 1024px) and (orientation:landscape) {
.gnav-item-title span {
  display: inline-block !important;
}
.gnav-item-title {
  padding-top: 7px !important;
}
.gnav-item-title, .gnav-block {
  line-height: normal !important;
}
div.block-nodeblock-2764 div.content div.field-menu ul.menu {
  margin: 7px 0 0 0 !important;
}
.gnav-cart-dropdown span.chat-cart-checkout-text {
  width: 65px;
}
#navigation .menu > li:last-child {
  display: inline-block !important;
}
#navigation .menu {
  padding-left:90px !important;
  text-align: center !important;
}
.expandable-footer-v1 .expanded-content-inner div.left {
  width: 560px;
  margin-right: 0px;
}
#footer .expandable-footer-v1 .expanded-content-wrapper {
  width: 810px !important;
}
#footer .wrapper-center-column {
  width: 715px;
  position: relative;
  left: -50px;
}
#footer .column-left {
  width: 15% !important;
  float: left;
}
#footer .wrapper-content {
  width: 900px;
}
#footer .expandable-footer-v1 .menu li {
  clear: none !important;
  display: inline;
  float: left;
}
#footer .column-left {
  width: 17%;
}
.expanded-content-inner .left ul.menu li a {
  line-height: normal;
}
.expanded-content-inner .left ul.menu li {
  line-height: 27px;
}
#footer #country-nav .menu li {
  float: none !important;
  display: block !important;
}
#footer .column-right {
  width: 100% !important;
  margin: 0 0 0 25px;
  position: absolute;
  top: 0px;
}
.related_content_item .section-pane {
  height: 210px !important;
}
.product-grid img {
  width: 90%;
}
.product-grid > div {
  width:33%;
}
.related_content_item .tasting-pane .product-grid > div:last-child {
  padding-left: 0;
  width: 33%;
}
.quickshop-container .product-grid .col1 img {
  width: auto;
  height: auto;
}
}
#footer #country-nav .menu li {
  float: none !important;
  display: block !important;
}
#hp_navigation {
  position: absolute;
  right: 5%;
  bottom: 15%;
  z-index: 9999;
}
#hp_navigation a.active, #hp_navigation a:active {
  background: #fff;
  color: #000;
}
#hp_navigation a {
  background: #000;
  color: #fff;
  display: block;
  float: left;
  font-size: 13px;
  line-height: 16px;
  margin: 0 0 0 3px;
  outline: none;
  padding: 3px 11px;
  text-decoration: none;
}
.plaque {
  background: rgba(255, 255, 255, 0.3) !important;
}
.plaque_wrapper .plaque_container .plaque {
  height: 222px !important;
  width: 336px !important;
}
/* 196009 */
.bvr-rating .BVRRRatingSummaryStyle2 {
  margin-top: 0;
}

.front .mpp-hero aside#hero-plaque {
  margin-left: -164px;
  margin-top: -120px;
  top: 50%;
  left: 50%;
}
#footer.expanded .expandable-footer-comp-benefits-v1 .expanded-content {
bottom: 77px;
}

.expandable-footer-comp-benefits-v1 .expanded-content-nodeblock {
padding-left: 392px;
}

.complimentary-benefits-footer-block .benefits-3col {
  margin-bottom: 20px;
}
#footer.expanded {
  padding-top: 18px !important;
}

#footer.expanded .expandable-footer-v1 .more {
  display: none !important;
}

#footer.expanded .expandable-footer-v1 .expanded-content {
  display: block !important;
}

.elc-user-state-logged-in .top-right .block-template-sign-in-jp-v1 {
  display: none !important;
}

/* Power Review */

.options .share-overlay-container {
  z-index: 1;
}
.product_wrap #pr-reviewdisplay .pr-helpful-yes .pr-helpful-count:before {
  content: 'はい';
  font-size: 9px;
  text-decoration: none;
  color: #857c6b;
}
.product_wrap #pr-reviewdisplay .pr-helpful-no .pr-helpful-count:before {
  content: 'いいえ';
  font-size: 9px;
  text-decoration: none;
  color: #857c6b;
}
.p-w-r .pr-review-display .pr-snippet-stars:before {
  content: "全体的な評価" !important;
  font-size: 13px;
  font-weight: 700;
}
#pr-write .p-w-r,
#pr-reviewdisplay .p-w-r .pr-review-display .pr-rd-description-text,
#pr-reviewdisplay #pr-flag-reviews .pr-flagging-radio span,
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer .pr-modal-visible .pr-flag-review-label b,
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer .pr-modal-visible .pr-flag-review-label abbr,
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-review-headline,
.product_wrap #pr-reviewdisplay .p-w-r .pr-review p,
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer .pr-rd-helpful-text,
.product_wrap #pr-reviewdisplay .p-w-r .pr-rd-description .pr-rd-inner-side-content-block p time,
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer aside.pr-rd-flag-review-container a,
.product_wrap #pr-reviewdisplay .pr-helpful-count,
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-main-footer .pr-rd-review-position span,
.product_wrap #pr-reviewdisplay .p-w-r .pr-review-display dt,
.product_wrap #pr-reviewdisplay .p-w-r .pr-review-display dd,
.product_wrap #pr-reviewdisplay .p-w-r .pr-review-display dl,
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-main-footer .pr-rd-review-position,
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-main-footer,
.product_wrap #pr-reviewdisplay .p-w-r .pr-accordion-btn span,
.product_wrap #pr-reviewdisplay .p-w-r .pr-rd-description .pr-rd-inner-side-content-block p .pr-rd-bold,
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer .pr-rd-bottomline span,
.p-w-r .pr-review-display .pr-snippet-stars:before,
.p-w-r .pr-review-display .pr-rd-side-content-block .pr-rd-details,
.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details,
#power_review_container .write_a_review__container #pr-write .p-w-r .form-group label.pr-control-label span,
.write_a_review__container #pr-write .thank-you-page .title,
.write_a_review__container #pr-write .thank-you-page .subtitle,
.write_a_review__container #pr-write .thank-you-page .review-preview .headline,
.write_a_review__container #pr-write .thank-you-page .review-preview .pr-text .pr-dark,
.write_a_review__container #pr-write .thank-you-page .review-preview .pr-text:first-child,
#pr-write .p-w-r #pr-war-form input.pr-textinput,
#pr-war-form .pr-comments-form-group textarea#pr-comments,
.pr-submit .pr-footer .pr-btn-review,
.write_a_review__container #pr-write .p-w-r .pr-subscript {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #4c4c4c;
}
#power_review_container .write_a_review__container #pr-write .p-w-r .form-group label.pr-control-label span {
  font-size: 11px;
  color: #4c4c4c;
  line-height: 14px;
}
.product_wrap #pr-reviewdisplay button.pr-helpful-btn:first-child {
  border-right: 1px solid #4c4c4c !important;
}
#pr-reviewdisplay .p-w-r .pr-review-display .pr-rd-review-tag dd {
  padding: 5px 0px;
}
.p-w-r .pr-review-display .pr-rd-side-content-block .pr-rd-details,
.p-w-r .pr-review-display .pr-rd-inner-side-content-block .pr-rd-details,
.product_wrap #pr-reviewdisplay .p-w-r .pr-rd-description .pr-rd-inner-side-content-block p time,
.product_wrap #pr-reviewdisplay .p-w-r .pr-rd-description .pr-rd-inner-side-content-block p {
  font-weight: bold;
}
.spp-content .p-w-r .pr-no-reviews .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-container,
.spp-content .p-w-r .pr-no-reviews .pr-snippet-stars-reco-inline.pr-snippet-standard .pr-snippet-stars-container,
.spp_product__review-snippet .p-w-r .pr-no-reviews .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-stars-container,
.spp-content .p-w-r .pr-no-reviews .pr-snippet-stars-reco-inline.pr-snippet-standard span.pr-snippet-review-count,
.spp_product__review-snippet .p-w-r .pr-no-reviews .pr-snippet-stars-reco-inline.pr-snippet-minimal span.pr-snippet-review-count,
.spp-content .p-w-r .pr-no-reviews .pr-snippet-stars-reco-inline.pr-snippet-compact span.pr-snippet-review-count {
  display: none;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-main-footer .pr-rd-review-position span {
  margin-left: 0;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer aside.pr-rd-flag-review-container a:before {
  content: '(';
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer aside.pr-rd-flag-review-container a:after {
  content: ')';
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-review-headline {
  font-size: 13px;
  letter-spacing: .05em;
  padding-bottom: 15px;
  font-weight: normal;
}
#pr-write .p-w-r .pr-footer {
    padding-bottom: 40px;
}
#pr-write .p-w-r .pr-submit .pr-footer a:hover {
  background: #ffffff;
}
.write_a_review__container #pr-write .p-w-r .form-group label.pr-control-label span {
  font-size: 13px;
  color: #000000;
}
.product_wrap #pr-reviewdisplay .pr-helpful-btn {
  margin-top: 10px;
}
.spp_customer_reviews .spp_reviews_heading {
  margin-bottom: 1em;
  font-weight: 700!important;
  font-size: 20px!important;
  line-height: 1em;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer aside.pr-rd-flag-review-container a {
  color: #857c6b;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-footer aside.pr-rd-flag-review-container a:hover {
  color: #4c4c4c;
}
#pr-write .p-w-r .col-sm-12:last-child {
  padding-bottom: 40px;
}
.write_a_review__container #pr-write .p-w-r a {
  color: #857c6b !important;
  text-decoration: none;
}
.write_a_review__container #pr-write .p-w-r a:hover {
  color: #4c4c4c !important;
  text-decoration: underline;
}
#power_review_container .write_a_review__container #pr-write .p-w-r .form-group.pr-has-error label.pr-control-label span {
  color: #d00;
}
.touch .device-mobile #lpChat .lp_lpview_content select {
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
  appearance: menulist;
}
#lpChat .lp_actions_bar_container .lp_actions_bar .lp_action_item .lp_action_wrapper .lp_title {
  text-transform: none;
}
#services {
  padding-bottom: 30px;
}
.appt-book-page-header .appt-book-page-header-content {
  height: 105px;
}
.appt-book-overlay.appt-book-datepicker-overlay .overlay-content-container {
  width: 998px;
}
input.appt-book-mobile-prefix {
  display: none;
}
.appt-book .appointment-select .appointments-container .book-appt-container fieldset.mobile-phone-fieldset .appt-book-mobile{
  width: 100%;
}
#appointments .appt-book-overlay.my-appointments-overlay .overlay-content-container {
  min-height: initial;
}
.appt-book-overlay.appt-book-book-conflict-overlay .overlay-content-container {
  height: auto;
}
.section-pane .product-grid .mpp_product_tile a.btn-primary {
  width: 115px;
  margin: 0 auto;
}
.checkout__sidebar .tab-content .samples-panel__heading,
.checkout__sidebar .tab-content .samples-panel__promo-text,
.samples-overlay .samples-panel__promo-text {
  display: none;
}
.checkout__sidebar .tab-content .samples-panel__promo-text.large,
.samples-overlay .samples-panel__promo-text.large {
  display: inline-block;
}
.samples-overlay .samples-panel__heading {
  font-size: 18px;
  text-transform: none;
}
.appt-book .appointment-select .appointments-container .book-appt-container .registration__privacy-policy-list input {
  height: auto;
  margin-bottom: 0;
  width: auto;
}
.appt-book .appointment-select .appointments-container .book-appt-container .error a {
  color: #ff0000;
}
#error-signup-privacy a {
  color: #a81010;
}
.qs-layer.quickshop_wrapper {
  display: none;
}
#footer .footer-social-links a {
  max-width: 25px;
  display: inline-block;
}
#footer .footer-social-links a img {
  width: 100%;
}
#footer .wrapper-center-column .menu li {
  float: left;
}
#footer .benefits-title .JPtxt {
  display: block;
}
#footer .email-form-processed {
  margin-bottom: 0;
}
.fragrance-finder-product .fragrance-finder-product__product .fragrance-finder-product__suffixed-subline,
.fragrance-finder-product .fragrance-finder-product__product .fragrance-finder-product__prefixed-subline,
.fragrance-combiner-product .fragrance-combiner-product__details .fragrance-combiner-product__name,
.fragrance-finder-product .fragrance-finder-product__product .fragrance-finder-product__name {
  font-family: "Hiragino Kaku Gothic Pro",Meiryo,Osaka,"MS PGothic",Helvetica,Arial,"Lucida Grande",sans-serif;
  font-weight: bold;
  font-size: 12px;
  line-height: 17px;
}

.bogo-offer .remove_link,
.bogo-offer .replenishment,
.bogo-offer .add-to-favorites {
  display: none;
}

.blossoms-main-page-formatter .blossoms-backtotop__visible {
  bottom: 120px;
}
.blossoms-collection-page .wrapper .blossoms-spp__product .col2 .blossoms-spp__price .price_per_ml,
.blossoms-collection-page .wrapper .quickshop-container .col2 .blossoms-spp__price.price-section,
.blossoms-collection-page .wrapper .blossoms-spp__product .quickshop_wrapper .close-quickshop,
.blossoms-collection-page .wrapper .quickshop-container .col2 .product-title:first-child {
  display: none;
}
.blossoms-collection-page .wrapper .quickshop-container .spp_product_status .sold_out_stock_msg {
  margin-left: 43%;
}
.blossoms-collection-page .wrapper .quickshop-container .col2 .blossoms-spp__price p {
  text-align: center !important;
}
.blossoms-collection-page .wrapper .blossoms-header-dialog-container__dialog .dialog-panel__first-level {
  font-size: 24px;
  margin-bottom: 25px;
}
.blossoms-collection-page .wrapper .top-right.top-fixed .gnav-item-title {
  margin-top: 3px;
}
.section-customer-service-landing-page .contact-box-item:nth-child(3) {
  width: 54%;
  float: left;
  text-align: center;
}
.section-customer-service-landing-page .contact-box-item:nth-child(4) {
  width: 46%;
  float: left;
  text-align: center;
  padding-top: 10px;
}
.section-customer-service-landing-page .contact-box-item:nth-child(4) #customer_service_chat .LPMcontainer div {
  cursor: pointer;
  padding: 5px 10px 5px 10px;
  margin-top: 10px;
  display: inline-block;
  background-color: #000000;
  color: #ffffff;
}
.mpp_product_tile .price {
  margin-top: 30px;
}
.mpp-hero .plaque p {
  height: 30px;
}
